/* 
  uofi blue: #13294b;
 uofi orange: #e84a27;
*/

body {
  background-color: #fff;
  margin: 0;
}

header {
  margin: 0 0 40px 0;
}

div#uiheader {
  height: 40px;
  background-color: #FFF;
  line-height: 40px;
  padding: 3px 0 3px 35px;
}

div#uiheader a, span.divider {
  text-transform: uppercase;
  color: #12394b;
  font-size: 15px;
  font-family: sans-serif;
  font-weight: bold;
  margin-left: 10px;
}

a.uilink {
  background-image: url(/index/iblock.svg);
  background-repeat: no-repeat;
  background-position: left;
  background-size: 150px 26px;
  width: 155px;
  height: 35px;
  display: block;
  float: left;
}

header #title {
  background-color: #13294b;
  height: 100px;
  /* keep line-height = height for vertical alignment */
  line-height: 100px;
  color: #ffffff;
  font-family: sans-serif;
  font-weight: bold;
  font-size: 36px;
  padding-left: 45px;
}

footer {
  height: 100px;
  line-height: 100px;
  background-color: #13294b;
  margin-top: 40px;
  color: white;
  font-family: sans-serif;
  padding-left: 45px;
}

div.center, a.center {
  width: 500px;
  margin: auto;
  text-align: center;
}

div.instruct {
  margin-bottom: 40px;
  font-family: sans-serif;
  font-size: 20px;
}

div.flex {
  display: flex;
/*
  border: 1px solid black;
*/
  justify-content: space-between;
  width: 600px;
  margin: 40px auto;
}

a#biology {
  display: block;
  font-family: sans-serif;
  font-size: 38px;
  text-decoration: none;
  color: #ffffff;
  background-color: #13294b;
  height: 72px;
  padding: 20px 0 20px 0;
  border-left: 10px solid #e84a27;
  border-right: 10px solid #e84a27;
  position: relative;
}

div#biology-subtext {
  font-style: italic;
  position: absolute;
  bottom: 26px;
  font-size: 14px;
}

div#life {
  font-family: sans-serif;
  font-size: 18px;
  color: #ffffff;
  background-color: #e84a27;
  padding: 10px 0;
}

div#life a {
  color: #ffffff;
  text-decoration: underline;
  margin-top: 3px;
  display: block;
}

div#lifeheader {
  font-weight: normal;
  margin-bottom: 1em;
  font-size: 24px;
}


div#mcb {
  background-color: #00424a;
  width: 280px;
  color: white;
}

div#mcb img {
  margin: 0;
  width: auto;
}

div#ib {
  background: #0086c4;
  width: 280px;
  color: white;
  height: 180px;
}

div a div {
  padding-left: 20px;
  height: 70px;
  font-size: 24px;
  text-indent: -1.5em;
  margin-left: 1.5em;
  font-family: sans-serif;
}

a, a:hover, a:visited, a:active {
  color: white;
  text-decoration: none;
}

div#ib img {
  margin: 0;
  width: auto;
}
